[Logo] Jaikoz and SongKong Forums
  [Search] Search   [Recent Topics] Recent Topics   [Members]  Member Listing   [Groups] Back to home page 
[Register] Register / 
[Login] Login 
can't start Jaikoz  XML
Forum Index -> Jaikoz Questions
Author Message
nferr1



Joined: 31/01/2008 23:22:11
Messages: 1
Offline

I had the older version of Jaikoz and uninstalled it install this new version. Everything seems to be fine on the install, but when I try to start it I get this error:

documents and settings\user\Jaikoz\settings.jai:cvc-elt.1: Cannot find the declaration of element 'jump3'

any help is appreciated.

Sorry, I didn't realize that this was posted under the wrong topic.
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

HI, i think there was a problem with the upgrade, just delete the \user\Jaikoz\settings.jai file and retry, this should fix it.

thanks Paul (Administrator)
elmoa



Joined: 01/02/2008 14:33:14
Messages: 3
Offline

tried deleting the file and restarted the prog but get the same error, what else can be done to fix this
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

Open a command prompt and run

java -version

what version does it return, it should be Java 1.6

thanks Paul (Administrator)
elmoa



Joined: 01/02/2008 14:33:14
Messages: 3
Offline

correct 1.6 but still doesn't work
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

hi

please send the settings\user\Jaikoz\settings.jai file to me at support@jthink.net

thanks Paul (Administrator)
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

Hi, whilst this file appears correct for build1040 it does not seem to be the original file as distributed, did you get jaikoz to work once before it ran into problems ?

thanks Paul (Administrator)
Sonik

Enthusiast

Joined: 14/10/2007 14:35:56
Messages: 13
Offline

I have the same problem Paul. To answer your question, upon update, I tried to start the program and it didn't work. So I didn't get it to work before the error.
Sonik

Enthusiast

Joined: 14/10/2007 14:35:56
Messages: 13
Offline

I uninstalled-reinstalled 2 times but no avail.
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

Ok, but the first time did it fail with an identical error to subsequent times or a slightly different error - this is important .

thanks Paul (Administrator)
Sonik

Enthusiast

Joined: 14/10/2007 14:35:56
Messages: 13
Offline

Same error, all 3 times.
Sonik

Enthusiast

Joined: 14/10/2007 14:35:56
Messages: 13
Offline

paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

Im starting to think this isnt actually a problem with upgrading Jaikoz, but a problem with the Java configuration. To put it other way if you had never ever installed Jaikoz before would you still have a problem with this version of Jaikoz. Tring to work a way of findling out one way or another.

thanks Paul (Administrator)
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

What version of java 1.6 (java -version) , 1.6.0_01 or 1.6.0_03 , please try getting the very latest version.

thanks Paul (Administrator)
Sonik

Enthusiast

Joined: 14/10/2007 14:35:56
Messages: 13
Offline

1.6.0-oem-b104

Is it up to date?
Sonik

Enthusiast

Joined: 14/10/2007 14:35:56
Messages: 13
Offline

Bingo Paul, you were right. A Java update was needed. It now works as a charm, like always!!!

Here's the link I used : http://www.java.com/en/download/windows_manual.jsp?locale=en&host=www.java.com
elmoa



Joined: 01/02/2008 14:33:14
Messages: 3
Offline

paultaylor wrote:
Hi, whilst this file appears correct for build1040 it does not seem to be the original file as distributed, did you get jaikoz to work once before it ran into problems ? 



it ran in old version but not the new never on the new always get the error
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

elmloa is it still not working, exactly what error message do you get, have you checked the java version ?

thanks Paul (Administrator)
trallala



Joined: 20/01/2008 15:15:03
Messages: 2
Offline

Hi

I tried to start Jaikoz but I get the message
"Jaikoz has found a problem with your configuration file: ...../Jaikoz/setting.jai: cvc-complex-type.2.4.d: Invalid content was found starting with element check2. No child element is expected at this point"
I deleted my Jaikoz preferences but get the same error

My java version is: java version "1.5.0_13".
Do I need Java 1.6 ? I run Mac OS X 10.5.1 on an older powerbook (PowerPC based) and there seems to be no Java 1.6 update for it.
Does it mean I cann't run the latest jaikoz ?


paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

Hi on MacosX, you just need Java 1.5, Jaikoz has been tested against 1.5.0_07 I wasnt aware there was a problem with a later update though.

thanks Paul (Administrator)
ollehallin



Joined: 03/10/2007 13:00:33
Messages: 6
Offline

Hi,

I just installed Jaikoz 2.2.1-1041 for the first time on my XP machine, and got
the same error about settings.jai as "trallala".

I've tried to delete settings.jai, but it does not help; it just gets recreated.

To me, it looks like some kind of XML parsing error.

I have Java version 1.6.0_03-b05.

Regards,
Olle



ollehallin



Joined: 03/10/2007 13:00:33
Messages: 6
Offline

Follow-up to my own post:

I also tried after upgrading Java to 1.6.0_04-b12, but it did'nt help.

Olle
4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

also just installed java & jaikoz & got settings.jai error

invalid content starting with 'check2' no child element expected

trying to see if latest java will help. though i installed java as part of the first install of jaikoz.

4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

ok, new java install did update version from
build 1.6.0_02-b06 to build 1.6.0_03-b05

but got the same error trying to start jaikoz for the first time.

will try to delete the settings.jai file to see if that has any effect
actually will mv to settings.jai.bad

4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

ok,

same situation as the folks above - reinstalled, upgraded java, moved settings.jai - and still get the same error.

no joy.
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

trallala wrote:

My java version is: java version "1.5.0_13".
Do I need Java 1.6 ? I run Mac OS X 10.5.1 on an older powerbook (PowerPC based) and there seems to be no Java 1.6 update for it.
Does it mean I cann't run the latest jaikoz ?
 

Ive now tested it against the 1.5.0_13 Mac update, and it is working fine so Im must admit Im a bit stumped at the moment. In think the problem is related to the environemnt (os, java version) and for the technical amongst you is related to JAXB, but Im havent been able to pin it down.

thanks Paul (Administrator)
4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

Paul,

I'm running on XP MCE with the latest java & jaikoz downloaded today.

what other info can I provide?

j
4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

Paul

I also just installed jaikoz on a vista ultimate box & got settings.jai error:

invalid content starting with 'check2' no child element expected

I confirmed I have the latest java also.

So I'm seeing this same error on xp mce & vista ultimate. looks like others are seeing same on mac.

j
4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

Team,

there's a similar report on the issues forum.
http://www.jthink.net/jaikozforum/posts/list/315.page

I uninstalled 2.2.1 and successfully downloaded (from download.com) and installed and ran v2.2.0 build 1039 on vista and on xp.

4ms
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7208
Offline

Please see this post:
http://www.jthink.net/jaikozforum/posts/list/320.page

thanks Paul (Administrator)
 
Forum Index -> Jaikoz Questions
Go to:   
Powered by JForum 2.1.6 © JForum Team